﻿body,
.navbar-default,
.navbar-default .navbar-brand,
.nav.navbar-nav li a{
    color:black;
}
body, .navbar-default{
    background-color:#f9f8f0;
}
.container-footer{
     border-color: rgba(5, 120, 164, 0.25);
}

.well,.well.well-sm,
.panel, 
.panel > .panel-heading,
.btn,
.form-control,
.bootstrap-table thead, table thead tr th,
.input-group-addon,
ul.dropdown-menu,
.modal-dialog > .modal-content,
.modal-dialog .modal-header,
.select2-container--default .select2-selection--multiple,
.fc-button-group,
.fc-button-group button,
.fc-button-group button.fc-button,
.select2-container--default .select2-selection--single,
.panel .panel-footer,
.panel .panel-header,
.label,
.nav.nav-pills.nav-justified li a{    
    border-radius: 0px !important;
}

.select2-container .select2-selection--single{
    height:30px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.block{
    display:block;
}

.btn-home,
.btn-home + button{
   margin-top: 7px;
    background-color: rgba(33, 150, 243, 0.07);
}

/*colors*/
.clr-danger {
    color: #d43f3a;
}

.clr-white {
    color: white;
}

.clr-blue {
    color: #0578a4;
}

.clr-yellow {
    color: #e5c031;
}

.clr-green {
    color: #5cb85c;
}

.clr-snuf {
    color: #555;
}

.bgclr-danger {
    background-color: #d43f3a;
}

.bgclr-white {
    background-color: white;
}

.bgclr-facebook {
    background-color: #3b5998;
}
/*colors*/

/*dashboard*/
.panel.panel-search-know,
.panel-primary {
    border-color: rgba(5, 120, 164, 0.25);
}

/*dashboard*/

/*buttons*/
.btn-primary,
.reviews-section .nav-pills > li.active > a,
.panel-primary .panel-heading{
    background-color:#0578a4;
}
.reviews-section .nav-pills > li > a{
    background-color: #eee;
}

.login-panel .btn.btn-primary,
.login-panel .btn.btn-success {
    color:white  !important
}

.panel.panel-search-know .select2-container--default .select2-selection--single,
.panel.panel-search-know select{
    height:40px;
}
.panel.panel-search-know .select2-container--default .select2-selection--single .select2-selection__rendered{
        line-height: 40px;
}
.panel.panel-search-know .select2-container .select2-selection--single .select2-selection__rendered{
    padding-left:15px;
}

.nav.nav-pills.nav-justified.search-nav li  a{
    color:#337ab7;
    background-color:transparent;
    font-size:1.1em;
}
.nav.nav-pills.nav-justified.search-nav li img{
    height:40px;
}
.nav.nav-pills.nav-justified.search-nav li.active{
border-bottom: solid 1px #337ab7;
}

.panel.panel-default.panel-search-know .panel-heading{
  background-color: rgba(3, 169, 244, 0.07);
}

 /*DASHBOARD CAROUSEL*/
.dashboard-carousel-item {
text-align: center;
}

.dashboard-carousel-item .image {
/*width: 100%;*/
height: 400px;
cursor: pointer;
}

.dashboard-carousel-item div.user-info {
height: 60px;
width: auto;
max-width: 100%;
min-width: 100%;
overflow: hidden;
position: absolute;
bottom: 0;
left: 0;
background-color: rgba(5, 120, 164, 0.82);
color: white;
padding: 5px 10px 5px 5px;
display: inline-block;
text-align: center;
border-radius: 0;
}

.dashboard-carousel-item .view-profile-btn {
text-transform: UPPERCASE;
}

.dashboard-carousel-item .view-profile-btn:hover {
    color: white;
}
.home-feature-items .owl-theme .owl-controls .owl-buttons div {
margin: 40px !important;
}
#features-carousel .owl-controls {
    position: absolute;
    margin-top: -40px;
    right: 0;
}

.owl-theme .owl-controls .owl-buttons div{
    webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius:0px !important;
    background: #00BCD4;
}

.featured-list-panel,
.non-featured-list-panel{
    background-color:white;
}

.fixed-table-body{
    border: solid 1px rgba(5, 120, 164, 0.25);
}
.img-size-100x100 {
    height: 100px;
    width: 100px;
    border: none;
}

span.badge {
    background-color: #0578a4 !important;
}

/*register*/
.register-tabs li{
text-align: center;
width: 16.5%;
font-size: 18px;
float: none !important;
display: inline-block;
}
#tabs.nav-tabs{
    text-align:center;
}
.suggest-ddl-row span.select2 {
    width:100% !important;
}
.panel-heading.formHeader{
    margin-top:20px;
    color: #ffffff;
    margin-bottom: 20px;
    background: #2f93b9;
}
.register-tabs li a{
    border:none;
}
.register-tabs li.active{
    border-bottom:solid 2px #0578a4;
}
.register-tabs.nav-tabs > li > a {
    border: 1px solid transparent !important;
    border-radius: 0px;
}
.register-tabs.nav-tabs > li > a > span{
    display:block;
    color:black;
}

#registerFormContent {
    padding:30px 50px 10px 50px
}

.register-tabs li i.clinic-icon,
.register-tabs li i.doctor-icon,
.register-tabs li i.user-icon,
.register-tabs li i.hospital-icon,
.register-tabs li i.college-icon,
.register-tabs li i.insurance-icon {
/* padding: 10px 3px 7px 35px; */
border-radius: 2px;
background-repeat: no-repeat;
background-position: center;
background-origin: content-box;
width: 38px;
height: 38px;
display: inline-block;
}

.register-tabs li i.clinic-icon {
background: url(img/dp/icons/clinic-icon.png) no-repeat;
}

.register-tabs li i.user-icon {
background: url(img/dp/icons/user-icon.png) no-repeat;
}

.register-tabs li i.doctor-icon {
background-image: url(img/dp/icons/doctor-icon-new.png);
}

.register-tabs li i.hospital-icon {
background-image: url(img/dp/icons/hospital-icon-new.png);
}

.register-tabs li i.college-icon {
background-image: url(img/dp/icons/college-icon-new.png);
}

.register-tabs li i.insurance-icon {
background-image: url(img/dp/icons/insurance-icon-new.png);
}

.btn-share + ul.dropdown-menu  .btn-share-facebook i,
.btn-share + ul.dropdown-menu  .btn-share-twitter i {
    background-color:white;
}

/*BOOTSTRAP MODAL DIALOG*/
.bootstrap-dialog.type-primary .modal-header {
    background-color: #0578a4;
}

.panel-heading .btn{
    margin-top:-6px
}

.rating-container .rating-stars{
        color: #0578a4;
}

.list-group.longQualif-list li.active,
.list-group.shortQualif-list li.active{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #ddd;
}

.hc-chart{
    width: 175px; height: 140px;
}

.list-group.months-list a.active{
    background-color: #0578a4;
    border-color: #eee;
}

.panel-body.poll-item{
    padding:6px;
}

.left-side-column ul,
.insurance-left-column ul{
    list-style-type:none;
    padding:0;
}
.pad-0-all{
    padding:0;
}
.reviews-section{
    border: solid 1px rgba(5, 120, 164, 0.25);
}
.text-ellipsis{
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.modal-dialog-image-preview .modal-header,
.modal-dialog-image-preview .bootstrap-dialog-header{
    height: 0;
    padding: 0;
    margin: 0;
    min-height: 0px;
}
.modal-dialog-image-preview .bootstrap-dialog-close-button{
    display: inline;
    right: 0;
    top: 0;
    padding: 0;
}
.modal-dialog-image-preview .bootstrap-dialog-close-button button{
   border-radius: 30px;
    background-color: black;
    color: white;
    padding: 3px 8px 3px 8px;
    position: absolute;
    right: -2px;
    top: -14px;
    /* z-index: 1000000000; */
    opacity: 1;
    border: solid 5px white;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder{
    color: #555 !important
}
.fb_iframe_widget span, .fb_iframe_widget div, .fb_iframe_widget img{
    width:100% !important
}
.radio input[type=radio]:focus+label::before {
    outline: none !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    outline-offset: 0px !important;
}
.midd-content.panel{
    border-color: rgba(5, 120, 164, 0.25);
    margin-bottom:35px;
}